@media (max-width: 991px) {}
@media only screen and (max-width: 768px){
	.swiper-slide {width: 100% !important;}
	.testimonials-wrapper .testimonials-block .carousel-control {display: none;}
	.carousel-control.left, .carousel-control.right {background-image: unset; background-image: unset;background-repeat: unset;}
	.carousel-control, .carousel-control:hover, .carousel-control:focus {color: #ffffff;}}
#services-box a{ margin:0 auto;}
#articles .ry-btn-primary, 
#articles .ry-btn-primary:after {color: #ffffff;}
#articles .ry-btn-primary:hover, 
#articles .ry-btn-primary:hover:after {color: #ffffff;}
body {font-family: Lato !important;}
.ry-btn:after {display:none;}
.btn, .ry-btn, .ry-btn-primary, .ry-btn-secondary {font-family: 'Lato';z-index:99;}
.ry-btn {height: 60px;display: flex;align-items: center;justify-content: center;padding-left: 25px;padding-right: 25px;max-width: max-content;color: #ffffff !important;background: #1d2d78 !important;font-size: 20px !important;}
.ry-btn-primary:hover {background: #18a0d4 !important;color: #ffffff !important;}
.ry-btn-secondary:hover {background: #1d2d78 !important;color: #ffffff !important;}
.ry-btn.ry-btn-secondary{color: #ffffff !important;background: #18a0d4 !important;}

body.default #ry-pg-body[data-interior-layout="Full Width"] > .ry-container > .ry-content > .ry-left {
    width: 100%;
    max-width: 100%;
    float: unset;
}

body.default #ry-pg-body[data-interior-layout="Full Width"] > .ry-container > .ry-content > .ry-right {
    display: none;
}


.title-open {
  border-radius: 10px 10px 0 0 !important;
}

.title-closed {
  border-radius: 10px !important;
}
.modal.full.filePickerDialog {
  display: none;
}

/* HP Edits - Started <July 10, 2026> */

:root {
	--clr-white: #ffffff;
	--clr-black: #2f241e;
	--clr-primary: #1d2d78;
	--clr-secondary: #18a0d4;

	--font-herotitle: clamp(1.375rem, -1.9063rem + 10.5vw, 4rem); /*60px*/
	--font-title: clamp(1.854375rem, 1.5624rem + 1.198vw, 3rem);
	--font-spantitle: clamp(1rem, 0.8172rem + 0.585vw, 1.14625rem); /*29.67px*/
	--font-subtitle: clamp(1.125rem, 1.0984rem + 0.085vw, 1.14625rem); /*18.34px*/
}
/**/
	/*fonts*/
	.custom-headline h1 span {
		display: block;
		text-transform: uppercase;
		font-weight: 400;
	}

	.custom-headline h1 {
		text-align: center;
		font-size: var(--font-herotitle);
		color: var(--clr-white);
		line-height: 1.1;
	}
	.custom-headline h2 .span-1 {
	    display: block;
	    color: var(--clr-black);
	    text-transform: uppercase;
	    font-size: var(--font-spantitle);
	    letter-spacing: 0.28em;
	    font-weight: 400;
	}
	
	.custom-headline h2 {
	    font-size: var(--font-title) !important;
	    color: var(--clr-primary);
	    text-align: center;
	    text-transform: capitalize;
	}

	.custom-headline h2 .span-2 {
		text-transform: uppercase;
		font-weight: 500;
	}
	/*btns*/
		.ry-btn-white{
			color: var(--clr-black)!important;
			background: var(--clr-white) !important;
			border: 1px solid var(--clr-white) !important;
		}
		.ry-btn-white:hover{
			color: var(--clr-white) !important;
			background: transparent !important;
			border: 1px solid var(--clr-white) !important;
		}
        .ry-menu .ry-nav li.dropdown .dropdown-menu li {
            background: var(--color-primary-background);
            color: #374151;
        }
		.ry-btn {
			border-radius: 999px;
		}
/*Modal*/
/* Header */
	/**/
.snap-mobile-menu {
    background: white;
}

mm-burger {
    color: #374151;
}
.ry-menu .ry-nav li.primary .caret {
    border-color: #374151;
    border-top: 4px solid;
		border-right: 4px solid transparent;
		border-left: 4px solid transparent;
}

.ry-menu .ry-nav li.primary:hover .caret {
    border-color: var(--color-secondary-background);
		border-top: 4px solid;
		border-right: 4px solid transparent;
		border-left: 4px solid transparent;
}
.with-gradient:before {
    background-image: linear-gradient(to bottom, white, transparent, transparent);
}
.ry-menu .ry-nav li.dropdown .dropdown-menu li {
    background: var(--clr-primary);
}

body[data-page-name="index"] .module-34 {
    background: transparent;
    position: absolute;
    z-index: 5;
}

.module-34-top-center img {
    max-width: 360px;
}

.module-34 .module-34-bot {
    border: none;
}

.module-34 .ry-menu a {
    color: #374151;
}

/* Hero */
	/**/

.module-66 .carousel .carousel-inner {
    opacity: 1;
}
.module-66 .carousel .carousel-inner .item .text-center::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: linear-gradient(to bottom, white, transparent, transparent);
}

/* CTA */
	/**/
/* Welcome */
	/**/
.module-welcome.style-5 .ry-text .ry-btn {
    margin-left: 0;
}
.module-welcome.style-5 .background-section {
    opacity: 1;
    filter: none;
}

.module-welcome.style-5 .ry-each.image-wrapper {
    border: none;
}

.module-welcome.style-5 .ry-each.image-wrapper .photo img {
    object-fit: contain;
}
/* Services */
	/**/
.ry-services.style2 {
    padding: 6.6vh 0;
}

.ry-services.style2:before {
    opacity: 1;
}

.ry-services.style2 .custom-headline h2, .ry-services.style2 .custom-headline h2 .span-1 {
    color: white;
}

.ry-services.style2 .ry-content .ry-flex {
    margin: 40px 0;
margin-left: -30px;
}

.ry-services.style2 .ry-each .photo:before {
    height: 100%;
    background: url(https://s3.amazonaws.com/static.organiclead.com/Site-65e9088f-0542-4785-b65c-294bab511476/Background_images/PlateChiro_services_circle.png) center center no-repeat;
	background-size: contain;
    border-radius: 999px;
}

.ry-services.style2 .ry-each .photo img {
    z-index: 2;
    border-radius: 0;
    height: 30%;
    width: 30%;
    left: 35%;
    top: 35%;
    filter: brightness(0) invert(1);
}

.ry-services.style2 .block-count-7 .ry-each .each-block {
    margin-bottom: 130px;
}

.ry-services.style2 .ry-each .title {
    bottom: -75px;
}

.ry-services.style2 .ry-each .photo:after {
    opacity: 1;
    z-index: 2;
    background: var(--clr-secondary);
}

.ry-services.style2 .ry-each .button-svg {
    z-index: 2;
}
/* Meet the Team */
	/**/
.module-28 {
    background: none;
    padding: 6.6vh 0;
}

.module-28 .ry-generic-copy {
    margin: 40px 0;
}

.module-welcome.style-5 .custom-headline h2,
.module-welcome.style-5 .custom-headline h2 .span-1,
.module-28 .custom-headline h2,
.module-28 .custom-headline h2 .span-1,
.module-welcome.style-5 .ry-text p{
    text-align: left !important;
}

.module-28 .ry-btn-wrapper {
    justify-content: flex-start;
}

.module-28 .ry-container {
    max-width: 1290px;
    
}
.module-28 .ry-content {
    height: 100%;
}

.module-28 .ry-left {
    position: relative;
}

.module-28 .ry-left img {
    position: relative;
    left: 0;
    margin: 0 auto;
}
.module-28 .ry-generic-copy p {
    font-weight: 400;
}

/* Insurance */
	/**/
/* Brand */
	/**/

.ry-multi-item-slider::before {
    background: #eef7fb;
}

.owl-carousel .owl-item img {
    filter: brightness(0);
}

.ry-multi-item-slider .owl-carousel.owl-loaded {
    margin: 40px 0;
}

/* Request Appointment */
	/**/
/* Testimonials */
	/**/
.module-testimonials.option-1:before {
    background: #eef7fb;
}

.module-testimonials.option-1 .custom-headline {
    margin-bottom: 40px;
}
/* Footer */
	/**/
.module-16 {
    background: var(--clr-secondary);
}

.module-16 #footer-row2 a,
.module-16 #footer-row2 span{
    color: white;
}

.module-16 #footer-row2 .ry-right img {
    filter: brightness(0) invert(1);
}

/*Media Queries*/
	/**/
@media (max-width:1080px){
    .module-welcome.style-5 .custom-headline h2,
    .module-welcome.style-5 .custom-headline h2 .span-1,
    .module-28 .custom-headline h2,
    .module-28 .custom-headline h2 .span-1,
    .module-welcome.style-5 .ry-text p{
        text-align: center !important;
    }

    .module-28 .ry-right {
        max-width: 570px;
        margin: 0 auto;
    }
    
    .module-28 .ry-generic-copy p {
        text-align: center !important;
    }
    
    .module-28 .ry-btn-wrapper {
        justify-content: center;
    }
    
    .module-28 .ry-content {
        gap: 40px;
    }
    .module-28 .ry-container {
        max-width: 90%;
    }
	
	.ry-services.style2 .each-block .photo:before{
		height: 100%;
		background: url(https://s3.amazonaws.com/static.organiclead.com/Site-65e9088f-0542-4785-b65c-294bab511476/Background_images/PlateChiro_services_circle.png) center center no-repeat;
		background-size: contain;
		border-radius: 999px;
	}
	
	.ry-services.style2 .each-block .photo img {
		z-index: 2;
		border-radius: 0;
		height: 30%;
		width: 30%;
		left: 35%;
		top: 35%;
		filter: brightness(0) invert(1);
	}
	
	.mobile-services .slick-track .each-block {
    	margin-bottom: 80px;
	}
	.mobile-services .slick-dots button {
		background: white;
	}

	.mobile-services .slick-list {
		margin-top: 80px;
	}
	.ry-services.style2 .each-block .title {
	    bottom: -75px;
	}
}

@media (max-width: 1440px) {
    .module-28 .ry-left img {
        max-width: 100%;
    }
}
@media (max-width: 1080px) {
    .module-28 .ry-left img {
        max-width: 50%;
    }
}

/* End - HP Edits*/
	
.module-services.style2 .ry-headline {
    font-size: clamp(1.25rem, 1.1703rem + 0.3268vw, 1.5625rem);
}

.module-services.style2 .ry-each .photo:before {
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgb(0 0 60 / 38%), rgb(0 1 39 / 65%));
    transition:all .3s ease
 
}

.module-services.style2 .ry-each:hover .photo:before {
    background: #1d2d78;
}
.default .module-34 {
    background:#fff;
    border-bottom:solid 1px #80808021;
}
@media(max-width:991px) {
        #ry-pg-banner .ry-bnr-wrp {
        margin-top: 0px;
        background-position:90%
    }
}
	
body[data-page-name="special"] a.ry-btn.ry-btn-primary {
    margin: 0 auto;
    text-transform:uppercase;
}